Summarize services without auto-renew

Returns how many of the account's active and suspended services renew automatically, and how many expiring within 14 days do not and what renewing them once costs.

GET
/balance/auto-renew/summary

Authorization

BearerToken
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/balance/auto-renew/summary"
{  "count": 0,  "amount": 0,  "amount_with_vat": 0,  "auto_renew_count": 0,  "services_count": 0,  "locked_count": 0}